.res-menu {
width: auto;
    display: block;
    float: right;
    height: auto;
	margin: 10px 0 0 0;
}
.toggle, [id^=drop] {
 display: none;
}


@media (max-width: 781px){
  .res-menu {
    width: auto;
        display: block;
        float: right;
        height: auto;
      margin: -10px 0 0 0;
    }

    nav a {
      padding: 10px 15px 10px 0px !important;
    }
}

nav {
  margin: 0;
  padding: 0;
  background-color: transparent;
}

#logo {
  display: block;
  padding: 0 30px;
  float: left;
  font-size: 20px;
  line-height: 60px;
}

nav:after {
  content: "";
  display: table;
  clear: both;
}

nav ul {
  float: right;
  padding: 0;
  margin: 10px 0 0 0;
  list-style: none;
  position: relative;
}

nav ul li {
  margin: 0px;
  display: inline-block;
  background-color: transparent;
  padding-top: 8px;
    padding-bottom: 5px;
}

nav a {
  display: block;
    font-size: 14px;
    cursor: pointer;
    color: #202020;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    padding: 10px 15px !important;
    font-weight: 500;
    bottom: 0;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

nav ul li ul li:hover {background-color: transparent;text-decoration: none;
    color: #cae5fd; }

nav a:hover { background-color: transparent;text-decoration: none;
    color: #000;font-weight: bolder; }

nav ul ul {
  display: none;
  position: absolute;
  top: 60px;
  background: #333;
  z-index:11111111;
  margin-top: -5px !important;
}

nav ul li:hover > ul { display: inherit; }

nav ul ul li {
  width: 260px;
  float: none;
  display: list-item;
  position: relative;
  border-bottom: 1px solid #000;
  padding: 0;
  float:left;
}
nav ul ul li a {
	color:#000;
    font-size: 12px;
    line-height: 25px;
    text-decoration: none;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
}

nav ul ul ul li {
  position: relative;
  top: -60px;
  left: 170px;
  background: #D61368;
}
.ul-back {
	background:none;
}

nav ul li > a:after { content: ' +'; }

li > a:only-child:after { content: ''; }

@media all and (max-width : 768px) {

#logo {
  display: block;
  padding: 0;
  width: 100%;
  text-align: center;
  float: none;
}

nav { margin: 0; }

.toggle + a,
 .menu { display: none; background: #4c4a4a;
 margin: 0px 0 0 0;
 text-align: justify;
 width: 100%;
 }
 
.drp-nun {
	display:none !important;
}

.toggle {
  display: block;
  background-color: #fecb29;
   padding: 5px 0 5px 10px;
  color: #000;
  font-size: 12px;
  line-height: 35px;
  text-decoration: none;
  border: none;
  text-transform: uppercase;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    font-weight: 500;
}
.toggle1 {
	    background: #fff;
		font-size: 14px;
		 padding: 0 0 0 10px;
		 line-height: 45px;
		 margin: 10px 0 0 0;
}

.toggle:hover { background-color: #fff;color: #000; }

[id^=drop]:checked + ul { display: block; }

nav ul li {
  display: block;
  width: 100%;
      margin: 0 0 0 0px;
}
nav ul ul {
    background: transparent;
}

nav ul ul .toggle,
 nav ul ul a { padding: 0 20px; }

nav ul ul ul a { padding: 0 20px; }
.ul-back {
    background: #d61368;
}

nav a:hover,
 nav ul ul ul a { background-color: #fecb29; }

nav ul li ul li .toggle,
 nav ul ul a { color: #fff !important; background-color: #5a5858a3; }

nav ul ul {
  float: none;
  position: static;
  color: #ffffff;
  margin: 0;
}

nav ul ul li:hover > ul,
nav ul li:hover > ul { display: none; }

nav ul ul li {
  display: block;
  width: 100%;
  padding: 0 !important;
}

nav ul ul ul li { position: static;

}
}

@media all and (max-width : 330px) {

nav ul li {
  display: block;
  width: 94%;
  background: #333;
  color: #000;
  border-bottom: 1px solid #505050;
}

}








@media (max-width: 780px) {

.navigation .navbar {
    width: 100%;
}
.res-menu {
    width: 100%;
    overflow: hidden;
}
.menu li a {
    color: #000;
}
.menu li a {
    padding: 10px 0 10px 10px;
}

.res-menu label {
	margin-bottom: 0;
}
nav ul ul li a {
    font-weight: 500;
	    line-height: 35px;
}

}

.nav-wide {
    width: 520px;
    background-color: #fecb29bd;
    margin: 0 0 0 -150px;
}